<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window>
	<HorizontalLayout name="half_full_playerlist_detailHL" height="20">
		<Label name="half_full_playerlist_detail_name" textcolor="0x00DFDFDF" width="140"/>
		<Label name="half_full_playerlist_detail_level" showtext="LV %d" textcolor="0x00DFDFDF"/>
	</HorizontalLayout>
</Window>